<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{bc324fff-6bfb-e511-9419-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/gum/fd.bc324fff6bfbe51194190050568dc724</Name>
  <DisplayName>61f8ba4f-21c1-479e-86d9-ac083b627dd0</DisplayName>
  <Description>North52FormulaDetail: OldAuditRecords</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincidentgumfdbc324fff6bfbe511941900BC324FFF-6BFB-E511-9419-0050568DC724</FileName>
</WebResource>